@charset "utf-8";
/* CSS Document */

body {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background-color: #f8f7f2;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 10px 0 0 20px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
}

h1, h2 {
	color: #00659B;
	font-style: italic;
	font-size: 30px;
	font-weight: normal;
}

a img {
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: underline;
}

.Clear {
	clear: both;
}

.container {
	width: 986px;
	margin: 0 auto; 
}

.header {
	background: URL(images/fairwindssarongs_02n.png) no-repeat;
	height: 139px;
	width: 986px;
	position: relative;
}

.LogoCell {
	width: 	265px;
	height: 139px;
	position: absolute;
	top: 0px;
	left: 0;
	z-index: 100;
}

.Logo {
}

.Logo img {
	width: 265px;
	height: 139px;
	display: block;	
}

.SearchCell {
	width: 	721px;
	height: 39px;
	position: absolute;
	top: 50px;
	right: 0;
}

.Search {
	padding: 5px 0px 0 0;
	text-align: right;
	font-size: 12px;
}

.Search form {
	margin: 0px;
	padding: 0px;
}

.Search fieldset {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.search-input {
	width: 130px;
	height: 23px;
	border: 0px;
	background-color: #e9e9e9;
	color: black;
	font-size: 11px;
	margin-left: 15px;
}

.ShippingCell {
	width: 	721px;
	height: 50px;
	position: absolute;
	top: 90px;
	right: 0;
}

.Shipping {
	padding: 0px 2px 0 0px;
	color: #00679a;
	font-size: 12px;
	font-style: italic;
	text-align: right;
	line-height: 16px;
}

.CsCell {
	width: 	721px;
	height: 20px;
	position: absolute;
	top: 30px;
	right: 0;
}

.Cs {
	padding: 6px 0px 0 0px;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	text-align: right;	
}

.TagCell {
	width: 	630px;
	height: 72px;
	position: absolute;
	top: 33px;
	right: 0;
}

.Tag {
	padding: 20px 0px 0 53px;	
	color: white;
	font-size: 12px;
	font-weight: bold;
}

.TopNavCell {
	width: 721px;
	height: 30px;
	position: absolute;
	top: 0px;
	right: 0;	
}

.TopNav {
	padding: 14px 0px 0 0px;
	text-align: left;
	color: #0099cb;
	font-size: 11px;
	font-weight: normal;
	text-transform: lowercase;
	text-align: right;	
}

.TopNav ul li {
	display: inline;
	list-style-type: none;
}

.TopNav li a {
	color: #000;
	padding: 0 4px;
}

.TopNav a {
	color: white;
	font-size: 11px;
	font-weight: normal;	
	text-decoration: none;
}

.TopNav a:hover {
	text-decoration: underline;
}

.content {
	padding: 0;
	width: 986px;
}

.body {
	float: right;
	width: 738px;
}

.body .pad {
	padding: 10px 20px 10px;
}

.leftnav {
	float: left;
	width: 248px;
	color: #00659b;
	font-size: 12px;
}

.leftnav .pad {
	padding: 10px 0px 10px 3px;
}

.leftnav a {
	color: #00659b;
	font-size: 14px;
	text-decoration: none;
}

.leftnav a:hover {
	text-decoration: underline;
}

.leftnav ul {
	margin: 0px 0px 5px 15px;
}

.leftnav li {
	padding: 3px 0px 1px 0px;
}

.leftnav h2 {
	font-weight: normal;
	font-size: 16px;
	margin: 0px;
	padding-bottom: 5px;
}

.leftnav .cs-ul {
	list-style-type: none!important;
}

.leftnav .cs-ul li {
	padding-bottom: 10px;
}

.MagCell {
	border: 2px solid #ce9c9d;
}

.MagCell .pad {
	color: #986667;
	font-size: 13px;
	padding: 10px 2px 10px 8px;
}

.NewsCell {
	margin: 15px 0 20px 0;
	border: 2px solid #ce9c9d;
}

.NewsCell .pad {
	color: #986667;
	font-size: 13px;
	padding: 10px 5px 12px 8px;
}

.NewsCell span {
	color: #00679a;
}

.NewsCell img {
	margin: 0px 5px 0px 0;
}

/* ~~ The footer ~~ */
.footerCell {
	background-color: #e8e1ce;
	height: 61px;
	width: 986px;
}

.Footertext {
	width: 600px;
	float: left;
	height: 61px;
}

.Footertext .pad {
	color: #00659b;
	font-style: italic;
	font-size: 12px;
	padding: 14px 0 0 23px;
}

.YahooCell {
	width: 386px;
	height: 61px;
	float: right;
}

.YahooCell .pad {
	padding: 11px 56px 0 0;
	text-align: right;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#contents-table td {
	vertical-align: top;
	padding: 10px 5px;
	text-align: center;
	color: #000;
	font-weight: normal;
	font-size: 12px;
	background-color: white;
	border: 1px solid #ce9c9b;
}

#contents-table a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}

#contents-table a:hover {
	text-decoration: underline;
}

#contents-table .price-bold, #contents-table .sale-price-bold {
	font-weight: bold;
	padding: 5px 0;
	color: #000;
}

#contents-table .addtocartImg {
	margin-top: 5px;
}

.breadcrumbs {
	text-align: right;
	padding: 5px 5px 0 0;
	color: #000;
	font-size: 12px;
}

.breadcrumbs a {
	color: #00659B;
	font-size: 12px;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

#contentarea h1 {
	margin-top: 10px;
}

#itemarea {
	padding: 5px 0px;
}

#itemarea img {
	margin-right: 20px;
	border: 1px solid #ce9c9b;
}

#itemarea #caption {
	font-style: italic;
	color: #343331;
	padding-bottom: 15px;
}

#itemarea .code {
	font-style: italic;
	color: #343331;
	padding-bottom: 15px;
}

#itemarea .price-bold {
	padding: 0 0 15px;
	font-style: italic;
	color: #343331;
}

#enlarge-icon {
	padding: 10px 0 10px 0;
}

#enlarge-icon img {
	border: 0px;
}

#ot td {
	vertical-align: top;
}


.item #caption {
	padding: 20px 0 0 0;
}

.CrossHeader {
	background: URL(images/crossheader.png) top left no-repeat;
	padding: 7px 0 0 10px;
	color: #a97979;
	font-size: 20px;
	font-style: italic;
}

/*CSS for the Social Media Sharing feature -- Copy the styles below and paste them into your store's css-edits file. For instructions on how to do so, please see the help document at http://help.yahoo.com/l/us/yahoo/smallbusiness/store/edit/social/social-03.html*/

#ys_social_top_hr {border-top:1px solid #CFCECE; margin-bottom:5px; margin-top:15px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {margin-left:10px;margin-right:10px;float:left;}
#ys_social_bottom_hr {border-top:1px solid #CFCECE; margin-top:5px;}

.image-l {
	float: left;
	margin: 0 10px 0 0;
}

#introtext {
	color: #01669a;
	font-size: 14px;
}

#introtext h1 {
	margin-bottom: 5px;
}

#home-image {
	padding: 15px 0 10px;
}

#specialstitle {
	text-align: center;
	font-size: 16px;
	margin: 0px 0 5px 0;
	color: #00679a;
}

.Cell1-name {
	display: block;
	background-color: #e8e1ce;
	color: #006797;
	padding: 10px 5px 11px;
	font-size: 14px;
	width: 207px;
}

#HomeCt {
	background-color: white;
	border: 1px solid #ce9c9b;
	min-height: 250px;
	width: 195px;
	padding: 15px 10px 10px;
}

#contents-table-home td {
	vertical-align: top;
	padding: 10px 5px;
	text-align: center;
	color: #000;
	font-weight: normal;
	font-size: 12px;
}

#contents-table-home a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	font-size: 12px;
}

#contents-table-home a:hover {
	text-decoration: underline;
}

div#caption div ol{ 
	padding: 0;
	margin: 10px 0 0 20px;
}

div#caption div { 
	padding: 0;
	float:left;
}

#div.TopNav ul {
margin:0px;
}